@charset "utf-8";body, html{font-size:100%;padding:0;margin:0;color:#000;font-family:'Roboto', sans-serif;}
::-moz-selection{background-color:#fbe4dc;}
::selection{background-color:#fbe4dc;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:300;}
::-webkit-scrollbar{width:12px;}
::-webkit-scrollbar-track{background-color:#eaeaea;border-left:1px solid #ccc;}
::-webkit-scrollbar-thumb{background-color:#ccc;}
::-webkit-scrollbar-thumb:hover{background-color:#aaa;}
.pst-clear{clear:both;}
a{color:#0088cc;}
a:hover, .footer ul li a:hover, .header-row1 .email a:hover{color:#f44336;text-decoration:none;}
.header{width:100%;position:fixed;top:0;left:0;z-index:1000;height:128px;-webkit-transition:height 0.3s;-moz-transition:height 0.3s;transition:height 0.3s;background-color:#FFF;}
.pst-website.shrink .header{height:51px;}
.content{height:2000px;}
.header-row1{height:45px;-webkit-transition:height 0.3s;-moz-transition:height 0.3s;transition:height 0.3s;}
.pst-website.shrink .header-row1{height:0;}
.pst-website.shrink .header-row1 .row, .pst-website.shrink .header-row1 .phonenemail, .pst-website.shrink .header-row1 .pstfav{display:none;}
.header-row1 .pstfav, .header-row1 .phonenemail{color:#363636;font-size:1em;padding-top:0.6875em;padding-bottom:0.6875em;}
.header-row1 .pstfav{font-weight:300;text-align:left;padding-left:10px;}
.header-row1 .pstfav img {float:left; display:inline-block; margin-right:12px;}
.header-row1 .phonenemail{font-size:1em;text-align:right;}
.header-row1 .phonenemail a{color:#363636;}
.header-row1 .phonenemail a:hover{color:#f05053;}
.header-row1 .phonenemail span{font-weight:700;padding-right:10px;padding-left:15px;}
.header-row2{background-color:#f05053;clear:both;}
.logo{display:table-cell;text-align:left;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;height:83px;vertical-align:middle;padding-left:10px;}
.pst-website.shrink .logo{height:50px;}
.pst-website.shrink .pst-table{line-height:50px;}
#section1 img{margin-top:3.5em;}
.whatsincluded{padding-top:8em;}
.pst-table{display:table;margin:0;float:right;line-height:83px;padding-right:10px;}
.header-menu nav{z-index:200;margin:0 0 1em;}
@media (min-width:56.25em){.header-menu nav{position:relative !important;background:transparent;margin:0 -0.5em 0 0;}
}
.header-menu nav.opened{max-height:9999px}
.js .header-menu nav{max-height:0;position:absolute;display:block;overflow:hidden;zoom:1;}
@media (min-width:56.25em){.js .header-menu nav{-webkit-transition:none !important;transition:none !important;overflow:visible;max-height:none;}
}
.header-menu nav ul{padding:2.35em 2.5em 2.35em 2.5em;list-style:none;}
.header-menu nav ul li ul{padding:0 0 0 1em;}
@media (min-width:56.25em){.header-menu nav ul{margin:0;padding:0;}
}
.header-menu nav li{width:100%;display:inline-block;}
@media (min-width:56.25em){.header-menu nav li{width:auto;display:inline-block;}
}
.header-menu nav a{font-size:12px;display:block;color:#fff;text-decoration:none;border:0;white-space:nowrap;}
.header-menu nav a:hover{border:0}
.header-menu nav a:active{opacity:0.5}
@media (min-width:68.75em){.header-menu nav a{padding-left:0.7em;padding-right:0.7em}
}
@media (min-width:81.25em){.header-menu nav a{font-size:100%}
}
@media (min-width:92em){.header-menu nav a{font-size:107.5%}
}
.header-menu nav .active a{color:#fff;font-weight:600;}
.header-menu nav .active a:hover{opacity:1}
#nav-toggle{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative;background:transparent;margin:2.7em 0 0 0;padding:0;z-index:300;float:right}
.pst-website.shrink #nav-toggle{margin-top:1.3em;}
@media (min-width:56.25em){#nav-toggle{display:none}
}
#nav-toggle.active div:nth-child(1){-webkit-transform:rotate(45deg) translate3d(3px, 8px, 0);transform:rotate(45deg) translate3d(3px, 8px, 0)}
#nav-toggle.active div:nth-child(2){opacity:0}
#nav-toggle.active div:nth-child(3){-webkit-transform:rotate(-45deg) translate3d(3px, -8px, 0);transform:rotate(-45deg) translate3d(3px, -8px, 0)}
#nav-toggle div{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-transition:all .4s ease;transition:all .4s ease;border-radius:1px;margin-left:10px;margin-bottom:6px;background:#fff;height:2px;width:28px}
.mask{-webkit-transition:opacity 300ms;transition:opacity 300ms;background:rgba(0,0,0,0.8);visibility:hidden;position:fixed;opacity:0;z-index:111;bottom:0;right:0;left:0;top:0}
.android .mask{-webkit-transition:none;transition:none;}
.js .header-menu nav{border:none;}
@media (min-width:56.25em){.js-nav-active .mask{display:none}
}
.js-nav-active .mask, .js-video-active .mask{visibility:visible;opacity:1}
@media (min-width:56.25em){.js .header-menu nav{padding:0;}
.header-menu nav a{color:#FFF;font-size:1.125em;font-weight:400;}
.header-menu nav a:hover{background:#e84548;}
}
@media (min-width:56.25em){.header-menu nav .active a{-webkit-font-smoothing:subpixel-antialiased;font-weight:400;color:#000000}
ul#horizontal-list li ul.pstdrop{visibility:hidden;position:absolute;padding:0;max-height:0;transition:all .4s ease;width:0;overflow:hidden;}
ul#horizontal-list li:hover ul.pstdrop{visibility:visible;max-height:500px;height:auto;position:absolute;background-color:#000;width:auto;padding:1em;margin-top:0;opacity:1;}
ul#horizontal-list li:hover ul.pstdrop li{clear:both;display:list-item;line-height:2em;}
ul#horizontal-list li:hover ul.pstdrop li a{padding:0;color:#fff;font-size:0.8em;}
}
#nav-toggle div{background:#333333;}
#nav-toggle.active div{background:#fff;}
@media screen and (max-width:73.5em){.header-menu nav{margin-left:-15px;}
}
.whychooseuswrapper{text-align:center;}
.whychooseus{font-size:1.125em;color:#363636;font-weight:300;}
.whychooseus span{width:72px;height:72px;line-height:72px;background-color:#FFF;border:1px solid #dcdcdc;-moz-border-radius:36px;-webkit-border-radius:36px;border-radius:36px;display:block;margin:18px auto 12px;}
.whychooseus span .fa{font-size:28px;color:#f05053;vertical-align:middle;}
.ql-1, .ql-2, .ql-3, .ql-4{margin:0;background-position:center left;background-repeat:no-repeat;}
.ql-1, .ql-3{background-color:#f5f5f5;border:1px solid #f5f5f5;min-height:200px;}
.ql-2, .ql-4{background-color:#ffffff;border:1px solid #ebebeb;min-height:200px;}
.ql-1{background-image:url(../images/ebay-listing-design.png);margin-right:-15px; background-position:15px center;}
.ql-2{background-image:url(../images/ebay-listing-services.png);margin-left:-15px; background-position:15px center;}
.ql-3{background-image:url(../images/social-media.png);margin-right:-15px;background-position:15px center;}
.ql-4{background-image:url(../images/customise-package.png);margin-left:-15px;background-position:15px center;}
.ql-text{width:53%;float:right;margin-right:10px;margin-top:20px;text-align:center;}
.quick-links{color:#363636;}
.ql-text h2{font-size:1.25em;font-weight:400;}
.ql-text p{font-size:14px;color:#363636;margin:14px 0;height:82px;}
.ql-text a{color:#0088cc;font-size:14px;text-decoration:none;}
.ql-text a:hover{color:#f05053;}
.pst-links a{color:#0088cc;font-size:1.25em;font-weight:300;}
.pst-links a:hover{text-decoration:none;color:#f05053;}
.pst-links a:after{content:'\f105';font-family:FontAwesome;padding:0 12px 0 5px;}
.pst-clear{clear:both;}
.pst-common h1, .pst-common h2, .pst-common h3, .pst-common h4, .pst-common h6{color:#363636;text-align:center;}
.pst-common h1{font-size:2.625em;font-weight:100;}
.pst-common h2{font-size:2.375em;font-weight:100;}
.pst-common h3{font-size:1.625em;}
.pst-common h4{font-size:1.25em;}
.pst-common h6{font-size:1.125em;}
.helper{display:inline-block;height:100%;vertical-align:middle;}
.nomargin{margin:0;}
.text-14, .text-16, .text-left-16{font-weight:300;color:#363636;}
.text-14{font-size:14px;}
.text-16, .text-left-16{font-size:1em;padding-right:1em;padding-left:1em;}
.text-left-16{text-align:left;}
.pst-button{background-color:#f05053;border-radius:3px;color:#fff;text-align:center;padding:5px 34px;text-transform:uppercase;font-size:1.625em;font-weight:300;}
.view-store{margin:35px auto 0;text-align:center;}
.view-store a{background-color:#f05053;padding:5px 12px;color:#FFF;text-decoration:none;margin:0 auto;}
.view-store a:hover{background-color:#ca3032;}
.pst-highlight-1{font-size:1.3em;color:#f05053;}
img.pst-initial{display:initial;}
.pst-points ul{list-style:none;padding:0;}
.pst-points h2{text-align:left;font-size:1.7em;font-weight:300;color:#f05053;margin:1em 0 0 0;padding:0;}
.pst-points ul li{padding:0 0 0 35px;margin:12px 0;list-style:none;font-size:1.125em;color:#363636;background-image:url(../images/bullet-1.png);background-repeat:no-repeat;background-position:left top;min-height:27px;}
.simple-page{margin:2em 0;}
.simple-page h2{color:#f05053;font-size:2em;}
.simple-page h4{margin:10px 0 0;font-size:1.1em;}
.simple-page hr{margin-top:0;}
.center-image{text-align:center;margin:0 auto;}
.breadcrumb{background-color:#fff;text-align:right;padding-left:0;padding-right:0;}
.breadcrumb a{color:#f05053;}
blockquote{font-size:0.875em;font-weight:300;}
.pst-form{background-color:#336666;padding-top:1.25em;}
.pst-form .pst-common h3{text-align:left;color:#FFF;font-weight:300;}
.frm-circle{width:50px;height:50px;line-height:50px;text-align:center;border:2px solid #f05053;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;display:inline-block;color:#fff;margin-right:10px;margin-bottom:14px;}
.frm-circle .fa{font-size:22px;}
.frm-phone{font-size:1.8125em;font-weight:300;color:#fff;}
.frm-email{font-size:1.125em;font-weight:300;}
.frm-email a{color:#fff;}
.frm-email a:hover{color:#f05053;}
.pst-form .text-14{color:#fff;text-align:left;}
.control-label{font-size:1em;font-weight:300;color:#edf0f2;margin-top:1.2em;}
#pstform .form-control{background-color:#edf0f2;border:none;height:45px;line-height:45px;}
#pstform .form-control-msg{height:auto;line-height:inherit;margin-bottom:22px;}
.social-network{font-size:1.25em;color:#FFF;font-weight:300;}
.social-network ul{list-style:none;padding:0;margin-top:10px;}
.social-network ul li{text-align:center;display:inline-block;float:left;margin-right:8px;font-size:16px;}
.social-network ul li a{width:35px;height:35px;line-height:35px;display:inline-block;background-color:#3f5056;border-radius:17px;color:#FFF;-webkit-transition:all 0.7s;-moz-transition:all 0.7s;transition:all 0.7s;}
.social-network ul li a:hover{background-color:#f05053}
.thankyou{font-size:1.5em;color:#f05053;}
.footer{padding:1em 0;background-color:#FFF;margin-bottom:0;}
.footerbottom{background-color:#FFFFFF;padding:15px 0;}
.footer-link{text-align:center;margin:0 0 1em;}
.footer-link a{text-decoration:none;color:#363636;font-size:1em;padding-left:1em;padding-right:1em;}
.footer-link a:hover{color:#f05053;}
.footer h2{font-size:1.125em;color:#363636;text-align:left;font-weight:300;margin-bottom:1em;}
.footer h2 a{color:#363636;}
.footer h2 a:hover{color:#f05053;}
.footer ul{padding:0;margin:0;}
.footer ul li{list-style:none;text-align:left;font-weight:300;}
.footer ul li a{color:#000;font-size:0.875em;}
.footer ul li:before{content:'\f105';font-family:FontAwesome;padding:0 8px 0 0;}
.footer ul li a:after{content:'';}
.footer-logo a img{margin:0 auto;width:16%;display:block;}
.copyright{text-align:center;font-size:0.75em;color:#1d292d;margin-top:12px;}
.quicknormal{text-align:center;font-size:16px;color:#363636;}
.quickphone{font-weight:100;font-size:4.5em;text-align:center;color:#f05053;}
.quickemail{text-align:center;}
.quickemail a{color:#f05053;text-decoration:none;font-size:1em;}
.pst-innerpages{margin-left:-15px;margin-right:-15px;-webkit-transition:height 0.3s;-moz-transition:height 0.3s;transition:height 0.3s;}
#menu{text-align:center;}
#menu li{display:inline-block;margin:10px;color:#363636;font-size:1.125em;font-weight:300;}
#menu li.active{background:#1d292d;color:#fff;border-radius:4px;}
#menu li a{text-decoration:none;color:#363636;}
#menu li.active a:hover, #menu li a:hover{color:#f05053;}
#menu li a,
#menu li.active a{padding:9px 12px;display:block;}
#menu li.active a{color:#fff;}
#menu{position:fixed;top:0;left:0;z-index:70;width:100%;padding:0;margin:128px 0 0 0;background-color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.pst-website.shrink #menu{margin-top:51px;}
.pst-sec-1{background-image:url(../images/pst-sec-1.png);background-position:bottom 15px right 15px;background-repeat:no-repeat;}
.pst-side-data-left, .pst-side-data-right{width:55%;float:left;text-align:center;}
.pst-side-data-full{text-align:center;}
.pst-side-data-right{float:right;}
.pst-side-data-left .text-16, .pst-side-data-full .text-16{padding-left:2.5em;padding-right:2.5em;}
.keypoints ul.ebay{width:75%;list-style:none;margin:0 auto;}
.keypoints ul li{list-style:none;border:1px solid #e2e2e2;border-radius:40px;margin-top:12px;padding:10px 12px;font-weight:300;font-size:1em;background-color:#f5f5f5;}
.pst-parent{overflow:hidden;position:relative;width:100%;}
.pst-left-img, .pst-right-img{height:100%;width:45%;position:absolute;left:0;top:0;display:table-cell;vertical-align:middle;}
.pst-right-img{right:0;left:inherit;}
.pst-left-img img, .pst-right-img img{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);margin:0 auto;display:block;}
.other-platform img{transition:1s ease;border-radius:66px;}
.other-platform img:hover{box-shadow:0 0 0 10px #ffcdce;transition:1s ease;}
.other-platform > div {text-align:center;}
.pst-tab-container{display:table;text-align:center;width:100%;margin-top:1em;margin-bottom:2em;}
ul#myTab{height:auto;margin:0 auto 1.5em;}
.nav-tabs{border-bottom:none;}
.nav-tabs > li{margin-bottom:0px;display:inline-block;float:none;}
.nav-tabs > li.last{margin-right:0px;}
.nav-tabs > li > a{border:none;box-shadow:none;border-radius:0;font-size:1.125em;font-weight:300;color:#1e1e1e;text-align:center;}
.nav-tabs > li > a:hover{border:none;border-radius:0;background-image:none;box-shadow:none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{border:none;border-radius:0;box-shadow:none;color:#fff;background-color:#1d292d;border-radius:4px;}
.nav-tabs>li>a:hover{color:#f05053;background-color:#fff;}
.tab-content .tab-pane{position:relative;}
@media only screen and (max-width:767px){.tab-content{display:none;}
.pst-tab-container .panel-heading{padding:0;}
.pst-tab-container .panel{font-size:12px;border:none;}
.pst-tab-container a.js-tabcollapse-panel-heading{border:none;border-radius:0;color:#fff;background-color:#f05053;display:block;padding:10px 15px;text-align:left;}
.pst-tab-container a.js-tabcollapse-panel-heading:after{content:'\f068';font-family:FontAwesome;float:right;}
.pst-tab-container a.collapsed{border:none;border-radius:0;color:#fff;background-color:#1d292d;display:block;padding:10px 15px;text-decoration:none;}
.pst-tab-container a.collapsed:after{content:'\f067';font-family:FontAwesome;float:right;}
.panel-heading span{display:none;}
}
.pst-portfolio{border:1px solid #dddddd;border-radius:4px;padding:12px;margin-bottom:1.5em;}
.pst-portfolio h2{font-size:1em;text-align:left;margin-top:1em;font-weight:normal;}
.pst-portfolio .view-store{margin-top:1em;float:right;}
.pst-portfolio .view-store a{border-radius:4px;}
.pst-portfolio img{-webkit-transition:all .4s ease;transition:all .4s ease;}
.pst-portfolio img:hover{opacity:0.70;filter:alpha(opacity =70);}
.page_navigation a{width:30px;height:30px;line-height:30px;display:inline-block;text-align:center;font-size:1.2em;color:#363636;font-weight:400;background-color:#f5f5f5;border-radius:15px;margin:10px 5px;}
.page_navigation a:hover, .page_navigation a.active_page, .page_navigation a.active_page2, .page_navigation a.active_page3, .page_navigation a.active_page4{color:#FFFFFF;text-decoration:none;background-color:#f05053;}
.ad-header{background-color:#f05053;}
.ad-header2{background-color:#1d292d;}
.ad-logo{height:70px;line-height:70px;}
.ad-logo img{display:initial;}
.ad-phonenemail{font-size:1.2em;color:#fff;text-align:right;line-height:70px;}
.ad-pstfav{text-align:center;font-size:1.5em;font-weight:300;color:#fff;padding:10px 0;}
.adpage{background-color:#fff;box-shadow:0px 0px 15px #BBB;}
.adpage, .adpage h2, .adpage h3, .adpage h4, .adpage h5, .adpage h6{text-align:left;}
.adpage .pst-form{padding-left:15px;padding-right:15px;}
.ad-highlight{color:#fcdf15;font-size:1.3em;}
.ad-highlight2{color:#f05053;font-size:1.1em;}
.ad-highlight3{color:#65acd1;font-size:1.3em;}
.ad-highlight3 strong{font-size:1.7em;color:#f05053;}
.adpage ul{list-style:none;padding:0;margin-top:10px;}
.adpage ul li{font-size:1em;line-height:1.9em;}
.adpage ul li .fa{font-size:1.2em;text-align:center;width:30px;}
h2.ad-highlight-h2{text-align:left;color:#fff;}
.adpage h4{font-weight:bold;color:#f05053;font-size:1.4em;}
.adpage h6{font-weight:normal;}
.adpage .visible-xs{margin-bottom:10px;}
.border-bottom{border-bottom:1px solid #f0f0f0;}
.ad-testimonial{border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;}
.ad-testimonial h2{margin:12px 0;text-indent:15px;}
.adpage blockquote{min-height:300px;}
.adpage .whatsincluded { background-color:#f2f2f2; padding-top:35px;}
.adpage .whatsincluded h1, .adpage .whatsincluded h2, .adpage .whatsincluded h3, .adpage .whatsincluded h4, .adpage .whatsincluded h5, .adpage .whatsincluded h6 { text-align:center;}


#tab3 .view-store {display:none;}
.prebuiltactive { background-color:#ff9b33;}
.prebuild-nav ul {list-style:none; margin:0; padding:0;}
.prebuild-nav ul li { height:40px; line-height:40px; background-color:#efefef; border:1px solid #e1e1e1; margin-bottom:5px; text-indent:15px; border-radius:3px;}
.prebuild-nav ul li a {color:#383838; text-decoration:none;}
.prebuild-nav ul li.active { background-color:#f05053; border:none;}
.prebuild-nav ul li.active a { color:#fff; text-decoration:none;}
.p-prebuilt { border:1px solid #dfdfdf; padding:10px;}
.pre-img {margin-bottom:15px;}
.pre-code {text-align:left;  color:#383838; font-size:14px; line-height:30px;}
.pre-button, .pre-view { float:right;}
.pre-button button, .pre-view a { padding:5px 8px; color:#fff; background-color:#333333; border:none;}
.pre-view a {margin-right:8px;}
#preform .form-control{background-color:#edf0f2;border:1px solid #dfe1e3;height:45px;line-height:45px;}
#preform .control-label {color:#383838;}
.pre-details-img, .pre-thumb-img {border:1px solid #dfdfdf; padding:10px;}
.pre-thumb-img {height:240px; overflow:hidden;}
.pre-thumb-container {height:218px; overflow:hidden;}
.pre-note {font-size:12px; text-align:left; color:#A3A3A3; margin:15px 0;}
.pre-description {text-align:justify; color:#383838; font-size:14px; padding:15px 0; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; margin-bottom:15px;}
.pre-desc-code { font-size:18px; color:#df5253; text-align:left;}
.pre-desc-button button { padding:14px 6%; color:#fff; background-color:#df5253; border:none; font-size:16px; margin-top:15px;}